
Redmine - Feature #7832

Ability to assign issue categories to groups

2011-03-11 10:46 - Luis Serrano Aranda

Status: Closed Start date: 2011-03-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 1.3.0   

Resolution: Duplicate   

Description

I think a interisting feature is add the possibility of assign the issue categories to a group

Related issues:

Related to Redmine - Feature #2964: Ability to assign issues to groups Closed 2009-03-13

History

#1 - 2011-03-11 11:15 - Etienne Massip

- Category set to Issues

#2 - 2011-05-25 13:15 - Anton Lukashev

Shouldn't this issue be related to #2964?

#3 - 2011-07-31 12:28 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

Yes, this is included with #2964 which is now implemented.

#4 - 2011-07-31 12:29 - Jean-Philippe Lang

- Subject changed from Issue categories to Ability to assign issue categories to groups

- Target version set to 1.3.0

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/issues/2964
https://www.redmine.org/issues/2964
http://www.tcpdf.org

